.top-header {
  // Box Model
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 70px;

  img {
    // Box Model
    width: 80px;
    height: 100%;
  }
}

@media only screen and (min-width: 768px) {
  .top-header {
    // Box Model
    margin-bottom: 100px;
  }
}
